header {
  display: flex;
  background-color: var(--fhc-primary);
  margin: 0px;
  height: 15vw;
  max-height: 150px;
  justify-content: center;
  align-items: center;
}

h1 {
  color: var(--fhc-secondary);
  margin: 0%;
  font-size: 10vw;
}

a {
  text-decoration: none;
  color: var(--fhc-secondary);
}

@media only screen and (min-width: 900px) {
  h1 {
    font-size: 6vw;
  }
}
